<SCItemManufacturer.Paint_Mole_Aphorite_Purple_Logo __id="ac87c5a1-28c9-42ef-8cdc-0ec6c2e38507" __path="libs/foundry/records/scitemmanufacturer/paintcolorlogos/paint_mole_aphorite_purple_logo.xml" __type="SCItemManufacturer" BuildingBlocksStyle="00000000-0000-0000-0000-000000000000" Code="" DashboardCanvasConfig="00000000-0000-0000-0000-000000000000" Logo="UI/SharedAssets/PaintColorLogos/Paint_Mole_Sub_Mining_01_2022_Aphorite_Icon.tif" LogoFullColor="" LogoSimplifiedWhite="">
  <Localization __type="SCItemLocalization" Description="@manufacturer_DescARGO" Name="@manufacturer_NameARGO" ShortName="@LOC_EMPTY">
    <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
      <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </displayFeatures>
  </Localization>
</SCItemManufacturer.Paint_Mole_Aphorite_Purple_Logo>